.u-block-4fce-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-4fce-3 {
  position: absolute;
  left: 0;
  padding: 17px;
}

.u-block-4fce-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
  padding: 17px;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/3c47732aa688823b96f857f8b37921b6.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  margin: 70px auto 0 0;
}

.u-section-1-1 .u-text-2 {
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  margin: 38px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 145px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/a7a4b738c399a8a2bff340a4ee1e90f9.png");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1-2 .u-text-1 {
  font-weight: 700;
  margin: 63px auto 0 0;
}

.u-section-1-2 .u-text-2 {
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  margin: 45px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 145px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/30182140-02.jpeg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1-3 .u-text-1 {
  font-weight: 700;
  margin: 61px auto 0 0;
}

.u-section-1-3 .u-text-2 {
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  margin: 34px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 145px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Immagine-Blog_Internet-of-Things-copia.jpg");
  background-position: 50% 0%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1-4 .u-text-1 {
  font-weight: 700;
  margin: 65px auto 0 0;
}

.u-section-1-4 .u-text-2 {
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 145px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/326f08696b0f3d7a9f28b5635af38ed3.png");
  background-position: 50% 92.89%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1-5 .u-text-1 {
  font-weight: 700;
  margin: 161px auto 0;
}

.u-section-1-5 .u-text-2 {
  font-weight: 700;
  margin: 31px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 145px;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/4f3da4eba3d2366ce6221f1e03b40613.png");
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1-6 .u-text-1 {
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1-6 .u-text-1 {
    width: auto;
    margin-top: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 145px;
  }
} .u-section-2 {
  background-image: linear-gradient(#1a1a1a, #312121);
}

.u-section-2 .u-sheet-1 {
  min-height: 830px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 774px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 93px;
  height: 93px;
  margin: 6px auto 0 15px;
}

.u-section-2 .u-image-2 {
  width: 93px;
  height: 93px;
  margin: -5px auto 0 114px;
}

.u-section-2 .u-image-3 {
  width: 93px;
  height: 93px;
  margin: -180px auto 0 206px;
}

.u-section-2 .u-image-4 {
  width: 93px;
  height: 93px;
  margin: 0 180px 0 auto;
}

.u-section-2 .u-image-5 {
  width: 93px;
  height: 93px;
  margin: -185px 87px 0 auto;
}

.u-section-2 .u-image-6 {
  width: 93px;
  height: 93px;
  margin: 93px auto 0 15px;
}

.u-section-2 .u-image-7 {
  width: 93px;
  height: 93px;
  margin: -98px auto 0 206px;
}

.u-section-2 .u-image-8 {
  width: 93px;
  height: 93px;
  margin: -81px 87px 0 auto;
}

.u-section-2 .u-image-9 {
  width: 93px;
  height: 93px;
  margin: -6px auto 0 114px;
}

.u-section-2 .u-image-10 {
  width: 93px;
  height: 93px;
  margin: -91px 180px 0 auto;
}

.u-section-2 .u-image-11 {
  width: 93px;
  height: 93px;
  margin: 0 180px 0 0;
}

.u-section-2 .u-image-12 {
  width: 93px;
  height: 93px;
  margin: -87px auto 0 206px;
}

.u-section-2 .u-image-13 {
  width: 93px;
  height: 93px;
  margin: -98px 87px 0 auto;
}

.u-section-2 .u-image-14 {
  width: 93px;
  height: 93px;
  margin: 5px auto 0 93px;
}

.u-section-2 .u-image-15 {
  width: 93px;
  height: 93px;
  margin: -92px 180px 0 auto;
}

.u-section-2 .u-image-16 {
  width: 93px;
  height: 93px;
  margin: 7px auto 0 0;
}

.u-section-2 .u-image-17 {
  width: 93px;
  height: 93px;
  margin: -99px auto 0 191px;
}

.u-section-2 .u-image-18 {
  width: 93px;
  height: 93px;
  margin: -92px 87px 0 auto;
}

.u-section-2 .u-image-19 {
  width: 93px;
  height: 93px;
  margin: 1px auto 0 93px;
}

.u-section-2 .u-image-20 {
  width: 93px;
  height: 93px;
  margin: -92px 187px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 774px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-2 .u-text-1 {
  margin: 27px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.0625rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 638px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -6px;
  }

  .u-section-2 .u-image-7 {
    margin-top: -99px;
  }

  .u-section-2 .u-image-9 {
    margin-top: -7px;
  }

  .u-section-2 .u-image-15 {
    margin-top: -93px;
  }

  .u-section-2 .u-image-18 {
    margin-top: -93px;
  }

  .u-section-2 .u-image-20 {
    margin-top: -93px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 638px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 462px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1103px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 315px;
  background-image: url("images/Data-800x450.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 519px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-3 {
  margin: 39px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 22px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 315px;
  background-image: url("images/1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-3 .u-btn-1 {
    height: 38px;
    width: 99px;
    padding: 7px 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 428px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 845px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 65px auto 65px 0;
}

.u-section-4 .u-image-1 {
  min-height: 315px;
  background-image: url("images/3_1.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 315px;
  background-image: url("images/IOT-800x450.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-1 {
    height: 38px;
    width: 99px;
    padding: 7px 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 511px;
}

.u-section-5 .u-text-1 {
  margin: 41px auto 0 468px;
}

.u-section-5 .u-text-2 {
  margin: 0 auto 0 404px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  width: 1180px;
  margin: 41px auto 0 -40px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 14.2857% 14.2857% 14.2857% 14.2857% 14.2857% 14.2857% 14.2857%;
  min-height: 106px;
  grid-gap: 0px 0px;
  grid-auto-columns: 14.2857%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-5 .u-image-1 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-2 {
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-5 .u-image-2 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-3 {
  background-position: 0% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-5 .u-image-3 {
  object-position: 0% 50%;
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-4 {
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 40px;
}

.u-section-5 .u-image-4 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 40px;
}

.u-section-5 .u-image-5 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 40px;
}

.u-section-5 .u-image-6 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 40px;
}

.u-section-5 .u-image-7 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px 40px;
}

.u-section-5 .u-image-8 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 40px;
}

.u-section-5 .u-image-9 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-10 {
  padding: 30px 40px;
}

.u-section-5 .u-image-10 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px 40px;
}

.u-section-5 .u-image-11 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-12 {
  padding: 30px 40px;
}

.u-section-5 .u-image-12 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-list-2 {
  grid-template-rows: auto;
  width: 1180px;
  margin: 12px auto 0 -40px;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: 14.2857% 14.2857% 14.2857% 14.2857% 14.2857% 14.2857% 14.2857%;
  min-height: 110px;
  grid-gap: 0px 0px;
  grid-auto-columns: 14.2857%;
}

.u-section-5 .u-container-layout-13 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-13 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-14 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-14 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-15 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-15 {
  object-position: 0% 50%;
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-16 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-16 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-17 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-17 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-18 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-18 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-19 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-19 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-20 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-20 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-21 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-21 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-22 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-22 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-23 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-23 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-24 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-24 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-list-3 {
  grid-template-rows: auto;
  width: 1012px;
  margin: -6px auto 18px 44px;
}

.u-section-5 .u-repeater-3 {
  grid-template-columns: 16.6667% 16.6667% 16.6667% 16.6667% 16.6667% 16.6667%;
  min-height: 110px;
  grid-gap: 0px 0px;
  grid-auto-columns: 16.6667%;
}

.u-section-5 .u-container-layout-25 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-25 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-26 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-26 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-27 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-27 {
  object-position: 0% 50%;
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-28 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-28 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-29 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-29 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-30 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-30 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-31 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-31 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-32 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-32 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-33 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-33 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-34 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-34 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-35 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-35 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-36 {
  padding: 30px 40px 1px;
}

.u-section-5 .u-image-36 {
  height: 43px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-nav-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 386px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 333px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(7, 14.285714285714286%);
    grid-auto-columns: 14.285714285714286%;
  }

  .u-section-5 .u-list-2 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: repeat(7, 14.285714285714286%);
    grid-auto-columns: 14.285714285714286%;
  }

  .u-section-5 .u-image-13 {
    height: 26px;
  }

  .u-section-5 .u-image-14 {
    height: 26px;
  }

  .u-section-5 .u-image-15 {
    height: 26px;
  }

  .u-section-5 .u-image-16 {
    height: 26px;
  }

  .u-section-5 .u-image-17 {
    height: 26px;
  }

  .u-section-5 .u-image-18 {
    height: 26px;
  }

  .u-section-5 .u-image-19 {
    height: 26px;
  }

  .u-section-5 .u-image-20 {
    height: 26px;
  }

  .u-section-5 .u-image-21 {
    height: 26px;
  }

  .u-section-5 .u-image-22 {
    height: 26px;
  }

  .u-section-5 .u-image-23 {
    height: 26px;
  }

  .u-section-5 .u-image-24 {
    height: 26px;
  }

  .u-section-5 .u-list-3 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-3 {
    grid-template-columns: repeat(6, 16.666666666666668%);
    grid-auto-columns: 16.666666666666668%;
  }

  .u-section-5 .u-image-25 {
    height: 37px;
  }

  .u-section-5 .u-image-26 {
    height: 37px;
  }

  .u-section-5 .u-image-27 {
    height: 37px;
  }

  .u-section-5 .u-image-28 {
    height: 37px;
  }

  .u-section-5 .u-image-29 {
    height: 37px;
  }

  .u-section-5 .u-image-30 {
    height: 37px;
  }

  .u-section-5 .u-image-31 {
    height: 37px;
  }

  .u-section-5 .u-image-32 {
    height: 37px;
  }

  .u-section-5 .u-image-33 {
    height: 37px;
  }

  .u-section-5 .u-image-34 {
    height: 37px;
  }

  .u-section-5 .u-image-35 {
    height: 37px;
  }

  .u-section-5 .u-image-36 {
    height: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 296px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 255px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(4, 25%);
    grid-auto-columns: 25%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-list-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: repeat(4, 25%);
    grid-auto-columns: 25%;
  }

  .u-section-5 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-13 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-14 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-15 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-16 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-16 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-17 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-17 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-18 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-18 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-19 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-19 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-20 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-20 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-21 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-21 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-22 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-22 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-23 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-23 {
    height: 57px;
  }

  .u-section-5 .u-container-layout-24 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-24 {
    height: 57px;
  }

  .u-section-5 .u-list-3 {
    width: 720px;
  }

  .u-section-5 .u-repeater-3 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-container-layout-25 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-25 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-26 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-26 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-27 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-27 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-28 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-28 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-29 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-29 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-30 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-30 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-31 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-31 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-32 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-32 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-33 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-33 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-34 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-34 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-35 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-35 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-36 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-36 {
    height: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 222px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 191px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-list-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-13 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-14 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-15 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-16 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-17 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-18 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-19 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-20 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-21 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-22 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-23 {
    height: 119px;
  }

  .u-section-5 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-24 {
    height: 119px;
  }

  .u-section-5 .u-list-3 {
    width: 540px;
  }

  .u-section-5 .u-repeater-3 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-25 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-26 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-26 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-27 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-27 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-28 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-28 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-29 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-29 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-30 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-30 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-31 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-32 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-32 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-33 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-33 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-34 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-34 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-35 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-35 {
    height: 121px;
  }

  .u-section-5 .u-container-layout-36 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-36 {
    height: 121px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 140px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 120px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-list-2 {
    width: 340px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-13 {
    height: 152px;
  }

  .u-section-5 .u-image-14 {
    height: 152px;
  }

  .u-section-5 .u-image-15 {
    height: 152px;
  }

  .u-section-5 .u-image-16 {
    height: 152px;
  }

  .u-section-5 .u-image-17 {
    height: 152px;
  }

  .u-section-5 .u-image-18 {
    height: 152px;
  }

  .u-section-5 .u-image-19 {
    height: 152px;
  }

  .u-section-5 .u-image-20 {
    height: 152px;
  }

  .u-section-5 .u-image-21 {
    height: 152px;
  }

  .u-section-5 .u-image-22 {
    height: 152px;
  }

  .u-section-5 .u-image-23 {
    height: 152px;
  }

  .u-section-5 .u-image-24 {
    height: 152px;
  }

  .u-section-5 .u-list-3 {
    width: 340px;
  }

  .u-section-5 .u-repeater-3 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-25 {
    height: 155px;
  }

  .u-section-5 .u-image-26 {
    height: 155px;
  }

  .u-section-5 .u-image-27 {
    height: 155px;
  }

  .u-section-5 .u-image-28 {
    height: 155px;
  }

  .u-section-5 .u-image-29 {
    height: 155px;
  }

  .u-section-5 .u-image-30 {
    height: 155px;
  }

  .u-section-5 .u-image-31 {
    height: 155px;
  }

  .u-section-5 .u-image-32 {
    height: 155px;
  }

  .u-section-5 .u-image-33 {
    height: 155px;
  }

  .u-section-5 .u-image-34 {
    height: 155px;
  }

  .u-section-5 .u-image-35 {
    height: 155px;
  }

  .u-section-5 .u-image-36 {
    height: 155px;
  }
}